import createAxios from '@/utils/request'

// 查询设备数据趋势
export function getDeviceDataTrend(data: any) {
    return createAxios({
        url: '/cs-harmonic-boot/datatrend/querydatatrend',
        method: 'POST',
        data
    })
}



// 波形下载
export function getFileZip(params: any) {
    return createAxios({
        url: '/cs-harmonic-boot/event/getFileZip',
        method: 'get',
        params,
        responseType: 'blob'
    })
}
